## update-manager 0.37.1+svn20050404.15

=== debian/changelog ===
update-manager (0.37.1+svn20050404.15) breezy; urgency=low

  * added intltool to build-depends (for rosetta)

 -- Michael Vogt <mvo@debian.org>  Thu,  6 Oct 2005 17:30:38 +0200

update-manager (0.37.1+svn20050404.14) breezy; urgency=low

  * debian/rules:
    - run intltool-update -p for rosetta
  * src/update-manager.in:
    - release the lock before runing gnome-software-properties (ubuntu #17022)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Oct 2005 22:28:43 +0200

update-manager (0.37.1+svn20050404.13) breezy; urgency=low

  * src/update-manager.in:
    - use the right column for type-ahead searching (ubuntu #16853)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Oct 2005 11:01:58 +0200

update-manager (0.37.1+svn20050404.12) breezy; urgency=low

  * added locking support
  * use explicit path to python2.4 (thanks anthony!) (Ubuntu #16087)
  * CTRL-{w,q} close the update-manager window (Ubuntu #15729)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 28 Sep 2005 17:40:05 +0200

update-manager (0.37.1+svn20050404.11) breezy; urgency=low

  * fix a typo in the reload tooltip (thanks to P Jones) (ubuntu #14699)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Sep 2005 14:49:13 +0200

update-manager (0.37.1+svn20050404.10) breezy; urgency=low

  * fix for a typo in the source of the last upload (*cough*) 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Aug 2005 15:39:53 +0200

update-manager (0.37.1+svn20050404.9) breezy; urgency=low

  * do a "save" dist-upgrade (add only, no removes)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Aug 2005 12:09:20 +0200

update-manager (0.37.1+svn20050404.8) breezy; urgency=low

  * if repository window is running from inside synaptic, don't show "Add
    cdrom" button (it's available in the synaptic menu already)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 30 Aug 2005 14:12:50 +0200

update-manager (0.37.1+svn20050404.7) breezy; urgency=low

  * if running from inside another application (e.g. synaptic), make sure 
    the dialogs get a correct parent (ubuntu #14001)
  * if nothing changed, do not run "reload" if runing from inside synaptic

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Aug 2005 12:09:12 +0200

update-manager (0.37.1+svn20050404.6) breezy; urgency=low

  * remove (parts of) ubuntu branding from the application
  * make it run only with python2.4 (ubuntu #10876)
  * make sure to always properly escape the strings displayed
    in the treeview

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 23 Aug 2005 16:49:54 +0200

update-manager (0.37.1+svn20050404.5) breezy; urgency=low

  * updates where not shown sometimes, fixed that (ubuntu #13410)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 16 Aug 2005 10:49:46 +0200

update-manager (0.37.1+svn20050404.4) breezy; urgency=low

  * re-read the sources.list after a "add-custom" (ubuntu #9855)
  * settings window has a title (ubuntu #10756)
  * default actions for the buttons (ubuntu #10741)
  * various typos fixed (ubuntu #9866)
  * make sure that no dialogs are opened without a parent (ubuntu #10284)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Aug 2005 15:15:06 +0200

update-manager (0.37.1+svn20050404.3) breezy; urgency=low

  * use breezy as default for newly created sources (ubuntu #13009)
  * be more carefull with preserving the mirror
  * a better explaination for the "Reload" button (ubuntu #11432)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Aug 2005 12:07:55 +0200

update-manager (0.37.1+svn20050404.2) breezy; urgency=low

  * fix a small problem in the parsing code (ubuntu #8754)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  6 May 2005 11:24:17 +0200
