=== debian/control ===
Source: update-manager
Section: gnome
Priority: optional
Maintainer: Michiel Sikkes <michiel@eyesopened.nl>
Build-Depends: debhelper (>= 4.0.0), libxml-parser-perl, scrollkeeper, intltool
Standards-Version: 3.6.1.1

Package: update-manager
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python, python-gnome2, python-glade2, python-apt, synaptic (>= 0.57.4ubuntu4), lsb-release
Description: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.
