=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,9 @@
 	# Add here commands to compile the package.
 	$(MAKE)
 	#/usr/bin/docbook-to-man debian/update-manager.sgml > update-manager.1
+
+	# intltool for rosetta
+	(cd po; /usr/bin/intltool-update -p --verbose || true)
 
 	touch build-stamp
