## update-manager 0.42.2ubuntu12~breezy2

=== debian/changelog ===
update-manager (0.42.2ubuntu12~breezy2) breezy-updates; urgency=low

  * use version number (6.06 LTS) instead of codename (dapper)
  * fix a http proxy problem

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 May 2006 14:22:08 +0200

update-manager (0.42.2ubuntu12~breezy1) breezy-updates; urgency=low

  * backported to breezy
  * this update allows upgrades to the dapper version of ubuntu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Mar 2006 16:45:40 +0200

update-manager (0.42.2ubuntu11) dapper; urgency=low

  * debian/control: 
    - depend on unattended-upgrades
    - move python-gnome2 to recommends (we only use gconf from it)
  * UpdateManager/fakegconf.py: update for xubuntu (thanks to Jani Monoses)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  5 Apr 2006 14:46:10 +0200

update-manager (0.42.2ubuntu10) dapper; urgency=low

  * update-manger: fix a missing import (#36138)
  * typo fix (#36123)
  * correct dapper version number (#36136)
  * keybindings fixed (#36116)
  * calc the update before downloading the changelog (#36140)
  * add a fake gconf interface for xubuntu (nop for normal ubuntu)
    (Thanks to Jani Monoses for the patch)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Apr 2006 18:17:16 +0200

update-manager (0.42.2ubuntu9) dapper; urgency=low

  * Better English (tm)  (fixes #35985)
  * Use the the number of available and not selected updates to determinate
    if the system is up-to-date (fixes #35300)
  * fix ui problem with software preferences (fixes #35987)
  * fix width problem in SoftwareProperties

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Mar 2006 21:57:28 +0100

update-manager (0.42.2ubuntu8) dapper; urgency=low

  * fix a FTBFS

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Mar 2006 17:54:08 +0000

update-manager (0.42.2ubuntu7) dapper; urgency=low

  * various spelling fixes and ui-glitches 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Mar 2006 16:58:01 +0000

update-manager (0.42.2ubuntu6) dapper; urgency=low

  * po/pt_BR.po: updated translation 
    (thanks to Carlos Eduardo Pedroza Santiviago)
  * po/pt.po: updated Portugise translation (thanks to Rui Azevedo)
  * debian/control: arch: all now
  * debian/rules: undo the detection in favour of the simpler update of
                  the desktop files
  * data/gnome-software-properties.desktop.in, update-manager.desktop.in:
    - added X-Ubuntu-Gettext-Domain
  * help/*: updated to latest svn

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Feb 2006 15:58:09 +0100

update-manager (0.42.2ubuntu5) dapper; urgency=low

  * debian/rules: Add gettext domain to .server and .desktop files to get
    language pack support for them. (Similarly to cdbs' gnome.mk)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 23 Feb 2006 18:42:04 +0100
  

update-manager (0.42.2ubuntu4) dapper; urgency=low

  * removed some of the gnome dependencies (gconf still in)
  * the ReleaseNotes dialog has clickable links now (thanks to Sebastian 
    Heinlein)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Feb 2006 13:24:55 +0100

update-manager (0.42.2ubuntu3) dapper; urgency=low

  * fixed description of the ubuntu repository (#30813)
  * use the new synaptic --parent-window-id switch when runing the backend

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  8 Feb 2006 20:53:46 +0100

update-manager (0.42.2ubuntu2) dapper; urgency=low

  * SoftwareProperties/SoftwareProperties.py:
    - re-added the internet update options (#27932)
  * data/gnome-software-properties.desktop:
    - use gksu instead of gksudo (#30057)
  * wording fixes (#30296)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  7 Feb 2006 13:13:09 +0100

update-manager (0.42.2ubuntu1) dapper; urgency=low

  * UpdateManager/MetaRelease.py: 
    - never offer a upgrade to a unsupported (i.e. developer) dist
  * data/gnome-software-properties.desktop.in: use X-KDE-SubstituteUID=true
  * small UI layout changes (should fix the cancel/close button problem)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 Jan 2006 09:48:13 +0000

update-manager (0.42.1ubuntu1) dapper; urgency=low

  * UpdateManagert:
    improved the HIG complicane more, removed some of the uglines
    from the last version (Malone #22090)
  * SoftwareProperties:
    improved the HIG complicane (Malone #28530)
  (thanks to Sebastian Heinlein)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Jan 2006 17:27:15 +0100

update-manager (0.42ubuntu1) dapper; urgency=low

  * improved the HIG comlicane, thanks to Sebastian Heinlein:
    - Rename the button "close" to "cancel"
    - Move status bar to a separate dialog
    - Wording
    - Add a wider border around the changelog and
      description
     - Align and capitalize the button "Cancel downloading"
    (ubuntu: #28453)
  * bugfixes in the cache locking
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Jan 2006 12:56:29 +0100

update-manager (0.40.2) dapper; urgency=low

  * SoftwareProperties/SoftwareProperties.py:
    - fix a problem with transient/parent window in custom apt line
      dialog (ubuntu #21585)
    - fix a problem in the conf file writer that can lead to absurdly
      large files

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  5 Jan 2006 12:37:33 +0100

update-manager (0.40.1) dapper; urgency=low

  * SoftwareProperties/SoftwareProperties.py:
    - make it embedded friendlier

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Dec 2005 14:02:27 +0100

update-manager (0.40) dapper; urgency=low

  * new upstream release:
    - switched from autotools to distutils
    - massive code cleanups 
    - use SimpleGladeApp now
    - SoftwareProperties has a new GUI
    - UpdateManager has support for upgrading from one dist to another
      now (given that the required "recipe" for the upgrade is available)
      See https://wiki.ubuntu.com/AutomaticUpgrade for details
    - use python-apt for "reload" and "add cdrom" now

