=== debian/control ===
Source: update-manager
Section: gnome
Priority: optional
Maintainer: Michiel Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), libxml-parser-perl, scrollkeeper, intltool, python-dev
Standards-Version: 3.6.1.1

Package: update-manager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-gnome2, python-glade2, python-apt (>= 0.6.14), python2.4-apt (>= 0.6.14), python-vte (>= 1:0.11.15-0ubuntu3), synaptic, lsb-release, libvte4 (>= 1:0.11.15-0ubuntu3),  python-gnupginterface
Description: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.
