=== debian/control ===
Source: update-manager
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.0.0), libxml-parser-perl, scrollkeeper, intltool, python-dev
Standards-Version: 3.6.2

Package: update-manager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-glade2, python-apt (>= 0.6.16.2), synaptic (>= 0.57.8), lsb-release,  python-gnupginterface, unattended-upgrades
Recommends: python-gnome2
Description: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.
