## update-manager 0.42.2ubuntu22.2

=== debian/changelog ===
update-manager (0.42.2ubuntu22.2) dapper-proposed; urgency=low

  * UpdateManager now defaults to checking for a new LTS release 
    and will prompt automatically if a new LTS version of Ubuntu
    is released

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Jan 2008 16:09:54 +0100

update-manager (0.42.2ubuntu22.1) dapper-proposed; urgency=low

  * adding python-vte dependency to support clean upgrades
    (LP: #67699)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 12 Sep 2007 23:10:40 +0200
